<?php

/**
 * ACF Settings
 * @category Functions
 * @author Krik
 */

// acf_add_options_page(array(
// 	'page_title' => 'Options',
// 	'menu_title' => 'Options',
// 	'menu_slug' => 'options',
// 	'redirect' => false
// ));

// acf_add_options_sub_page(array(
// 	'page_title' => 'Navigation',
// 	'menu_title' => 'Navigation',
// 	'parent_slug' => 'options',
// ));

// Google maps key for ACF
add_filter('acf/settings/google_api_key', 'krik_google_map');

function krik_google_map()
{
	return env('GOOGLE_MAP', false);
}
